package com.b.a.a;

class n$b extends p {
    final boolean bFp;
    final int code;
    final String message;

    private n$b(int i, String str) {
        super(9902);
        this.code = i;
        this.message = str;
        this.bFp = false;
    }

    n$b(int i, String str, byte b) {
        this(i, str);
    }
}
